;;; ucs-math --- UCS table of Mathematical Operators

;; Copyright (C) 1998 MORIOKA Tomohiko.

;; Author: MORIOKA Tomohiko <morioka@jaist.ac.jp>
;; Keywords: ISO/IEC 10646, Unicode, charset, MULE, Mathematical Operators

;; This file is part of XEmacs-UCS.

;; XEmacs-UCS is free software; you can redistribute it and/or modify
;; it under the terms of the GNU General Public License as published
;; by the Free Software Foundation; either version 2, or (at your
;; option) any later version.

;; XEmacs-UCS is distributed in the hope that it will be useful, but
;; WITHOUT ANY WARRANTY; without even the implied warranty of
;; MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
;; General Public License for more details.

;; You should have received a copy of the GNU General Public License
;; along with XEmacs; see the file COPYING.  If not, write to the Free
;; Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA
;; 02111-1307, USA.

;;; Code:

(require 'ucs-util)

(ucs-set-char #x2200 ?$(C"#(B) ; KS0-C-2223
(ucs-set-char #x2200 ?$B"O(B) ; J83-B-224F

(ucs-set-char #x2202 ?$(C!S(B) ; KS0-C-2153
(ucs-set-char #x2202 ?$B"_(B) ; J83-B-225F

(ucs-set-char #x2203 ?$(C"$(B) ; KS0-C-2224
(ucs-set-char #x2203 ?$B"P(B) ; J83-B-2250

(ucs-set-char #x2207 ?$(C!T(B) ; KS0-C-2154
(ucs-set-char #x2207 ?$B"`(B) ; J83-B-2260

(ucs-set-char #x2208 ?$(C!t(B) ; KS0-C-2174
(ucs-set-char #x2208 ?$A!J(B) ; GB0-A-214A
(ucs-set-char #x2208 ?$B":(B) ; J83-B-223A

(ucs-set-char #x220B ?$(C!u(B) ; KS0-C-2175
(ucs-set-char #x220B ?$B";(B) ; J83-B-223B

(ucs-set-char #x220F ?$(C"3(B) ; KS0-C-2233
(ucs-set-char #x220F ?$A!G(B) ; GB0-A-2147

(ucs-set-char #x2211 ?$(C"2(B) ; KS0-C-2232
(ucs-set-char #x2211 ?$A!F(B) ; GB0-A-2146

(ucs-set-char #x2212 ?$@!](B) ; J78-@-215D
(ucs-set-char #x2212 ?$B!](B) ; J83-B-215D

(ucs-set-char #x2215 ?$(G"a(B) ; C01-G-2261

(ucs-set-char #x221A ?$(C!n(B) ; KS0-C-216E
(ucs-set-char #x221A ?$(G"5(B) ; C01-G-2235
(ucs-set-char #x221A ?$A!L(B) ; GB0-A-214C
(ucs-set-char #x221A ?$B"e(B) ; J83-B-2265

(ucs-set-char #x221D ?$(C!p(B) ; KS0-C-2170
(ucs-set-char #x221D ?$A!X(B) ; GB0-A-2158
(ucs-set-char #x221D ?$B"g(B) ; J83-B-2267

(ucs-set-char #x221E ?$(G"<(B) ; C01-G-223C
(ucs-set-char #x221E ?$(C!D(B) ; KS0-C-2144
(ucs-set-char #x221E ?$A!^(B) ; GB0-A-215E
(ucs-set-char #x221E ?$@!g(B) ; J78-@-2167
(ucs-set-char #x221E ?$B!g(B) ; J83-B-2167

(ucs-set-char #x221F ?$(G"I(B) ; C01-G-2249

(ucs-set-char #x2220 ?$(C!P(B) ; KS0-C-2150
(ucs-set-char #x2220 ?$(G"H(B) ; C01-G-2248
(ucs-set-char #x2220 ?$A!O(B) ; GB0-A-214F
(ucs-set-char #x2220 ?$B"\(B) ; J83-B-225C

;; PARALLEL TO
(ucs-set-char #x2225 ?$(C!+(B) ; KS0-C-212B
(ucs-set-char #x2225 ?$A!N(B) ; GB0-A-214E

(ucs-set-char #x2227 ?$(C!|(B) ; KS0-C-217C
(ucs-set-char #x2227 ?$A!D(B) ; GB0-A-2144
(ucs-set-char #x2227 ?$B"J(B) ; J83-B-224A

(ucs-set-char #x2228 ?$(C!}(B) ; KS0-C-217D
(ucs-set-char #x2228 ?$A!E(B) ; GB0-A-2145
(ucs-set-char #x2228 ?$B"K(B) ; J83-B-224B

(ucs-set-char #x2229 ?$(C!{(B) ; KS0-C-217B
(ucs-set-char #x2229 ?$(G"E(B) ; C01-G-2245
(ucs-set-char #x2229 ?$A!I(B) ; GB0-A-2149
(ucs-set-char #x2229 ?$B"A(B) ; J83-B-2241

(ucs-set-char #x222A ?$(C!z(B) ; KS0-C-217A
(ucs-set-char #x222A ?$(G"F(B) ; C01-G-2246
(ucs-set-char #x222A ?$A!H(B) ; GB0-A-2148
(ucs-set-char #x222A ?$B"@(B) ; J83-B-2240

(ucs-set-char #x222B ?$(C!r(B) ; KS0-C-2172
(ucs-set-char #x222B ?$(G"M(B) ; C01-G-224D
(ucs-set-char #x222B ?$A!R(B) ; GB0-A-2152
(ucs-set-char #x222B ?$B"i(B) ; J83-B-2269

(ucs-set-char #x222C ?$(C!s(B) ; KS0-C-2173
(ucs-set-char #x222C ?$B"j(B) ; J83-B-226A

(ucs-set-char #x222E ?$(C"1(B) ; KS0-C-2231
(ucs-set-char #x222E ?$(G"N(B) ; C01-G-224E
(ucs-set-char #x222E ?$A!S(B) ; GB0-A-2153

(ucs-set-char #x2234 ?$(C!E(B) ; KS0-C-2145
(ucs-set-char #x2234 ?$(G"P(B) ; C01-G-2250
(ucs-set-char #x2234 ?$@!h(B) ; J78-@-2168
(ucs-set-char #x2234 ?$A!`(B) ; GB0-A-2160
(ucs-set-char #x2234 ?$B!h(B) ; J83-B-2168

(ucs-set-char #x2235 ?$(C!q(B) ; KS0-C-2171
(ucs-set-char #x2235 ?$(G"O(B) ; C01-G-224F
(ucs-set-char #x2235 ?$A!_(B) ; GB0-A-215F
(ucs-set-char #x2235 ?$B"h(B) ; J83-B-2268

(ucs-set-char #x2236 ?$A!C(B) ; GB0-A-2143

(ucs-set-char #x2237 ?$A!K(B) ; GB0-A-214B

(ucs-set-char #x223C ?$(C!-(B) ; KS0-C-212D

(ucs-set-char #x223D ?$(C!o(B) ; KS0-C-216F
(ucs-set-char #x223D ?$A!W(B) ; GB0-A-2157
(ucs-set-char #x223D ?$B"f(B) ; J83-B-2266

(ucs-set-char #x2248 ?$A!V(B) ; GB0-A-2156

(ucs-set-char #x224C ?$A!U(B) ; GB0-A-2155

(ucs-set-char #x2252 ?$(C!V(B) ; KS0-C-2156
(ucs-set-char #x2252 ?$(G"=(B) ; C01-G-223D
(ucs-set-char #x2252 ?$B"b(B) ; J83-B-2262

(ucs-set-char #x2260 ?$(C!A(B) ; KS0-C-2141
(ucs-set-char #x2260 ?$(G";(B) ; C01-G-223B
(ucs-set-char #x2260 ?$@!b(B) ; J78-@-2162
(ucs-set-char #x2260 ?$A!Y(B) ; GB0-A-2159
(ucs-set-char #x2260 ?$B!b(B) ; J83-B-2162

(ucs-set-char #x2261 ?$(C!U(B) ; KS0-C-2155
(ucs-set-char #x2261 ?$(G">(B) ; C01-G-223E
(ucs-set-char #x2261 ?$A!T(B) ; GB0-A-2154
(ucs-set-char #x2261 ?$B"a(B) ; J83-B-2261

(ucs-set-char #x2264 ?$(C!B(B) ; KS0-C-2142
(ucs-set-char #x2264 ?$A!\(B) ; GB0-A-215C

(ucs-set-char #x2265 ?$(C!C(B) ; KS0-C-2143
(ucs-set-char #x2265 ?$A!](B) ; GB0-A-215D

(ucs-set-char #x2266 ?$(G"9(B) ; C01-G-2239
(ucs-set-char #x2266 ?$@!e(B) ; J78-@-2165
(ucs-set-char #x2266 ?$B!e(B) ; J83-B-2165

(ucs-set-char #x2267 ?$(G":(B) ; C01-G-223A
(ucs-set-char #x2267 ?$@!f(B) ; J78-@-2166
(ucs-set-char #x2267 ?$B!f(B) ; J83-B-2166

(ucs-set-char #x226A ?$(C!l(B) ; KS0-C-216C
(ucs-set-char #x226A ?$B"c(B) ; J83-B-2263

(ucs-set-char #x226B ?$(C!m(B) ; KS0-C-216D
(ucs-set-char #x226B ?$B"d(B) ; J83-B-2264

(ucs-set-char #x226E ?$A!Z(B) ; GB0-A-215A

(ucs-set-char #x226F ?$A![(B) ; GB0-A-215B

(ucs-set-char #x2282 ?$(C!x(B) ; KS0-C-2178
(ucs-set-char #x2282 ?$B">(B) ; J83-B-223E

(ucs-set-char #x2283 ?$(C!y(B) ; KS0-C-2179
(ucs-set-char #x2283 ?$B"?(B) ; J83-B-223F

(ucs-set-char #x2286 ?$(C!v(B) ; KS0-C-2176
(ucs-set-char #x2286 ?$B"<(B) ; J83-B-223C

(ucs-set-char #x2287 ?$(C!w(B) ; KS0-C-2177
(ucs-set-char #x2287 ?$B"=(B) ; J83-B-223D

(ucs-set-char #x2295 ?$(G"S(B) ; C01-G-2253

(ucs-set-char #x2299 ?$(C"A(B) ; KS0-C-2241
(ucs-set-char #x2299 ?$(G"T(B) ; C01-G-2254
(ucs-set-char #x2299 ?$A!Q(B) ; GB0-A-2151

(ucs-set-char #x22A5 ?$(C!Q(B) ; KS0-C-2151
(ucs-set-char #x22A5 ?$(G"G(B) ; C01-G-2247
(ucs-set-char #x22A5 ?$A!M(B) ; GB0-A-214D
(ucs-set-char #x22A5 ?$B"](B) ; J83-B-225D

(ucs-set-char #x22BF ?$(G"J(B) ; C01-G-224A

;;; ucs-math ends here
